﻿.loading_background {
 position:fixed;
 top:0;
 left:0;
 background-color:#000;
 z-index:99;
 opacity:.3;
 filter:alpha(opacity=30);
 -moz-opacity:.3;
 min-height:100%;
 width:100%
}
.loading_layout {
 font-family:Arial;
 font-size:10pt;
 border:3px solid #11204c;
 width:180px;
 height:125px;
 display:none;
 position:fixed;
 background-color:#fff;
 z-index:1001
}
.loadOrderWorkingDaysValue {
 width:100%
}
.loadOrderValueLoaded {
 width:100%
}
.loadOrderWorkingDays {
 width:100%;
}
